|  | Home | Documentation | Member List updated Thu Mar 21 2024 by Robert van Engelen |

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Members

wsa5__RelatesToType Member List

This is the complete list of members for wsa5__RelatesToType, including all inherited members.

__anyAttribute | wsa5__RelatesToType |
__item | wsa5__RelatesToType |
RelationshipType | wsa5__RelatesToType |